/* 
 *  Author: Chris Lord <chris@openedhand.com>
 *
 *  Copyright (c) 2007 OpenedHand Ltd - http://www.openedhand.com/
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2, or (at your option)
 *  any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 */

#ifndef JANA_ECAL_UTILS_H
#define JANA_ECAL_UTILS_H

#include <time.h>
#include <glib.h>
#include <libjana/jana-time.h>

JanaTime * jana_ecal_utils_time_now (const gchar *location);
JanaTime * jana_ecal_utils_time_today (const gchar *location);
gchar * jana_ecal_utils_guess_location ();
gchar ** jana_ecal_utils_get_locations ();

#endif

